{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}


<section class="container">
    <div class="row">
        <div class="col">
            <h1>Inscription</h1>
            {{ form_start(registrationForm) }}
            
            <fieldset>
                <legend>Mon identité</legend>
                {{ form_row(registrationForm.nom) }}
                {{ form_row(registrationForm.prenom) }}
                {{ form_row(registrationForm.email) }}
            </fieldset>


            <fieldset>
                <legend>Mes coordonnées</legend>
                {{ form_row(registrationForm.telephone) }}
            </fieldset>

                {{ form_row(registrationForm.plainPassword, {
                    label: 'Password'
                }) }}

                {{ form_row(registrationForm.RGPDConcent) }}

                <button type="submit" class="btn btn-primary">M'inscrire</button>
            
                {{ form_end(registrationForm) }}


        </div>
    </div>
</section>
{% endblock %}